#required for behaviour.xml
first=Evie
last=the Ice Witch
label=Evie
gender=female
size=medium
#Number of phases to "finish"
timer=15
tag=confident
tag=bi-curious
tag=cheerful
tag=mean
tag=princess
#required for meta.xml
#start picture
pic=0-normal
height=5'0"
from=Paladins
writer=207brandon1
artist=Dilettante
description=Prodigy to the archmage of Stonebriar, Evie defied her master by using Soul Magic to bind the Ice Wraith Xerses forever to her. Gaining great power and becoming immortal, she was outcast for her unholy act. Wandering the north for time untold, no one knows why she has come to Crosswind Hold, and no one dares ask.
#clothes
#these must be in order of removal
#the values are formal name, lower case name, how much they cover, what they cover
#no spaces around the commas
#how much they cover = important (covering nudity), major (a lot of skin), minor (small amount of skin), extra (accessories, boots, etc)
#what they cover = upper (upper body), lower (lower body), other (neither).
#there must be 2-8 entries, and at least one "important" piece of clothing on each of the upper and lower locations.
#these are some examples from Rosalina:
clothes=Gloves,gloves,extra,other
clothes=Boots,boots,minor,other
clothes=Belt,belt,extra,lower
clothes=Stockings,stockings,minor,other
clothes=Costume,costume,major,upper
clothes=Bra,bra,important,upper
clothes=Panties,panties,important,lower
#starting picture and text
start=0-normal,Time to play strip poker!
##individual behaviour
#entries without a number are used when there are no stage-specific entries
#default card behaviour
#you can include multiple entries to give the character multiple lines and/or appearances in that situation.
#This is what a character says while they're exchanging cards.
swap_cards=normal,May I have ~cards~ cards?
swap_cards=normal,I'll take ~cards~.
swap_cards=normal,~cards~ new cards, please.

#These responses are stage specific.
#Refer to the above entries to see what sort of situations these refer to, and what the default images are.
#Each situation has been repeated enough for the maximum eight items of clothing.
#If your character has fewer items, delete the extra entries.
#if you don't include a stage-specific entry for a situation, the script will use the default response as defined above.
#card cases
#fully clothed
0-good_hand=happy,Awesome Sauce!
0-good_hand=confident,GG!
0-good_hand=happy,Whoah, mama!
0-good_hand=happy,I... love it!
0-good_hand=happy,Ooh, nice one!
0-good_hand=happy,Cards are ready!
0-good_hand=happy,This hand is the pumas pajamas!
0-good_hand=happy,Can't get me!
0-good_hand=happy,Oooh!
0-good_hand=happy,Yaaaaaaaaaay!
0-okay_hand=shy,This better be enough!
0-okay_hand=normal,This should be ok.
0-okay_hand=normal,Ok!
0-bad_hand=despair,So, this is despair...
0-bad_hand=disappointed,Can I reroll it?
0-bad_hand=disappointed,I'm having a bad day!
0-bad_hand=angry,I tried to play by the rules, but nooo!
0-bad_hand=disappointed,Darnit!
0-bad_hand=disappointed,That stinks!
#lost one item
1-good_hand=happy,Awesome Sauce!
1-good_hand=confident,GG!
1-good_hand=happy,Whoah, mama!
1-good_hand=happy,I... love it!
1-good_hand=happy,Ooh, nice one!
1-good_hand=happy,Cards are ready!
1-good_hand=happy,This hand is the pumas pajamas!
1-good_hand=happy,Can't get me!
1-good_hand=happy,Oooh!
1-good_hand=happy,Yaaaaaaaaaay!
1-okay_hand=shy,This better be enough!
1-okay_hand=normal,This should be ok.
1-okay_hand=normal,Ok!
1-bad_hand=despair,So, this is despair...
1-bad_hand=disappointed,Can I reroll it?
1-bad_hand=disappointed,I'm having a bad day!
1-bad_hand=angry,I tried to play by the rules, but nooo!
1-bad_hand=disappointed,Darnit!
1-bad_hand=disappointed,That stinks!
#lost two items
2-good_hand=happy,Awesome Sauce!
2-good_hand=confident,GG!
2-good_hand=happy,Whoah, mama!
2-good_hand=happy,I... love it!
2-good_hand=happy,Ooh, nice one!
2-good_hand=happy,Cards are ready!
2-good_hand=happy,This hand is the pumas pajamas!
2-good_hand=happy,Can't get me!
2-good_hand=happy,Oooh!
2-good_hand=happy,Yaaaaaaaaaay!
2-okay_hand=shy,This better be enough!
2-okay_hand=normal,This should be ok.
2-okay_hand=normal,Ok!
2-bad_hand=despair,So, this is despair...
2-bad_hand=disappointed,Can I reroll it?
2-bad_hand=disappointed,I'm having a bad day!
2-bad_hand=angry,I tried to play by the rules, but nooo!
2-bad_hand=disappointed,Darnit!
2-bad_hand=disappointed,That stinks!
#lost three items
3-good_hand=happy,Awesome Sauce!
3-good_hand=confident,GG!
3-good_hand=happy,Whoah, mama!
3-good_hand=happy,I... love it!
3-good_hand=happy,Ooh, nice one!
3-good_hand=happy,Cards are ready!
3-good_hand=happy,This hand is the pumas pajamas!
3-good_hand=happy,Can't get me!
3-good_hand=happy,Oooh!
3-good_hand=happy,Yaaaaaaaaaay!
3-okay_hand=shy,This better be enough!
3-okay_hand=normal,This should be ok.
3-okay_hand=normal,Ok!
3-bad_hand=despair,So, this is despair...
3-bad_hand=disappointed,Can I reroll it?
3-bad_hand=disappointed,I'm having a bad day!
3-bad_hand=angry,I tried to play by the rules, but nooo!
3-bad_hand=disappointed,Darnit!
3-bad_hand=disappointed,That stinks!
#lost 4 items
4-good_hand=happy,Awesome Sauce!
4-good_hand=confident,GG!
4-good_hand=happy,Whoah, mama!
4-good_hand=happy,I... love it!
4-good_hand=happy,Ooh, nice one!
4-good_hand=happy,Cards are ready!
4-good_hand=happy,This hand is the pumas pajamas!
4-good_hand=happy,Can't get me!
4-good_hand=happy,Oooh!
4-good_hand=happy,Yaaaaaaaaaay!
4-okay_hand=shy,This better be enough!
4-okay_hand=normal,This should be ok.
4-okay_hand=normal,Ok!
4-okay_hand=shy,I've... never felt better!
4-bad_hand=despair,So, this is despair...
4-bad_hand=disappointed,Can I reroll it?
4-bad_hand=disappointed,I'm having a bad day!
4-bad_hand=angry,I tried to play by the rules, but nooo!
4-bad_hand=disappointed,Darnit!
4-bad_hand=disappointed,That stinks!
#lost 5 items
5-good_hand=happy,Awesome Sauce!
5-good_hand=confident,GG!
5-good_hand=happy,Whoah, mama!
5-good_hand=happy,I... love it!
5-good_hand=happy,Ooh, nice one!
5-good_hand=happy,Cards are ready!
5-good_hand=happy,This hand is the pumas pajamas!
5-good_hand=happy,Can't get me!
5-good_hand=happy,Oooh!
5-good_hand=happy,Yaaaaaaaaaay!
5-okay_hand=shy,This better be enough!
5-okay_hand=normal,This should be ok.
5-okay_hand=normal,Ok!
5-okay_hand=shy,I've... never felt better!
5-bad_hand=despair,So, this is despair...
5-bad_hand=disappointed,Can I reroll it?
5-bad_hand=disappointed,I'm having a bad day!
5-bad_hand=angry,I tried to play by the rules, but nooo!
5-bad_hand=disappointed,Darnit!
5-bad_hand=disappointed,That stinks!
#lost 6 items
6-good_hand=happy,Awesome Sauce!
6-good_hand=confident,GG!
6-good_hand=happy,Whoah, mama!
6-good_hand=happy,I... love it!
6-good_hand=happy,Ooh, nice one!
6-good_hand=happy,Cards are ready!
6-good_hand=happy,This hand is the pumas pajamas!
6-good_hand=happy,Can't get me!
6-good_hand=happy,Oooh!
6-good_hand=happy,Yaaaaaaaaaay!
6-okay_hand=shy,This better be enough!
6-okay_hand=normal,This should be ok.
6-okay_hand=normal,Ok!
6-okay_hand=shy,I've... never felt better!
6-bad_hand=despair,So, this is despair...
6-bad_hand=disappointed,Can I reroll it?
6-bad_hand=disappointed,I'm having a bad day!
6-bad_hand=angry,I tried to play by the rules, but nooo!
6-bad_hand=disappointed,Darnit!
6-bad_hand=disappointed,That stinks!
#lost all clothing
#using negative numbers counts back from the final stage
#-3 is while nude, -2 is masturbating, -1 is finished
#this lets you use the same numbers with different amounts of clothing
-3-good_hand=happy,I think things are looking up!
-3-okay_hand=shy,I've... never felt better!
-3-bad_hand=horny,Wha! but I'll lose!
-3-bad_hand=angry,I tried to play by the rules, but nooo!
-3-bad_hand=angry,Don't look at me like that!
#character is stripping situations
#losing first item of clothing
0-must_strip_winning=happy,It's about time I get beaten!
0-must_strip_normal=normal,At least I'm not first!
0-must_strip_losing=shy,Wah... me first?
0-stripping=happy,Here I go!
0-stripping=stripping,I'm glad I brought these gloves.
1-stripped=confident,Awwww, you were expecting more? Hahahahahah!
#losing second item of clothing
1-must_strip_winning=confident,No problem!
1-must_strip_normal=normal,Ok!
1-must_strip_losing=disappointed,Me again? No fair!
1-stripping=stripping,Off go my boots!
2-stripped=confident,Awwww, you were expecting more? Hahahahahah!
#losing third item of clothing
2-must_strip_winning=confident,No problem!
2-must_strip_normal=normal,Could be worse!
2-must_strip_losing=despair,But... I'm already losing
2-must_strip_losing=angry,Hey! What's the deal?
2-stripping=stripping,This belt counts as a piece, right?
3-stripped=confident,Awwww you were expecting more? Hahahahahah!
3-stripped=shy,I've got to be more careful now...
#losing fourth item of clothing
3-must_strip_winning=happy,Well it would be only fair!
3-must_strip_normal=shy,Aah-choo!
3-must_strip_losing=despair,But... why?
3-must_strip_losing=angry,Hey! What's the deal?
3-stripping=stripping,Do tights count?
4-stripped=confident,No need to thank me all at once!
4-stripped=despair,I can't lose anymore!
#losing fifth item of clothing
4-must_strip_winning=shy,Can I go home now? It's obvious I'll win.
4-must_strip_normal=disappointed,Darnit!
4-must_strip_normal=despair,They're cheating! This isn't fair!
4-must_strip_losing=despair,They're cheating! This isn't fair!
4-must_strip_losing=despair,I was never prepared to lose this much...
4-stripping=stripping,Why did this have to be one piece?
5-stripped=angry,Heey! Who says you get to look at me, hmm?
5-stripped=despair,I can't lose again!
#losing sixth item of clothing
5-must_strip_winning=shy,Bu... but I only have two pieces left!
5-must_strip_winning=shy,Can I go home now? It's obvious I'll win.
5-must_strip_normal=shy,Bu... but I only have two pieces left!
5-must_strip_normal=shy,It's a trap!
5-must_strip_losing=disappointed,It's not my fault...
5-must_strip_losing=despair,So... this is despair...
5-stripping=stripping,I should have worn another layer!
6-stripped=shy,What do you think?
6-stripped=horny,Wish you could touch?
6-stripped=confident,Come on, admit it, you girls all wish you had a pair like these!
6-stripped=shy,I... love the heat!
6-stripped=angry,Heey! Who says you get to look at me, hmm?
#losing seventh item of clothing
6-must_strip_winning=horny,Well it would be only fair if I joined you!
6-must_strip_winning=shy,But this is my last piece!
6-must_strip_normal=shy,But this is my last piece!
6-must_strip_losing=despair,Bu...but everyone's looking at me!
6-must_strip_losing=angry,You all cheated so I would lose!
6-must_strip_losing=despair,I feel woozy...
6-stripping=stripping,Here go my knickers! No touching them, ok?
-3-stripped=angry,Heey! Who says you get to look at me, hmm?
-3-stripped=angry,Stop looking at me like that.
-3-stripped=confident,Like what you see? I know I do everyday!
##other player must strip specific
#fully clothed
0-male_human_must_strip=confident,Not talking anymore, huh?
0-male_human_must_strip=normal,What's the matter, got cold feet?
0-male_human_must_strip=confident,Boom!
0-male_human_must_strip=happy,Weeee! Woohoo!
0-male_must_strip=confident,Not talking anymore, huh?
0-male_must_strip=confident,Boom!
0-male_must_strip=normal,What's the matter, got cold feet?
0-male_must_strip=happy,Weeee! Woohoo!
0-female_human_must_strip=confident,Not talking anymore, huh?
0-female_human_must_strip=confident,Boom!
0-female_human_must_strip=normal,What's the matter, got cold feet?
0-female_human_must_strip=happy,Weeee! Woohoo!
0-female_must_strip=confident,Not talking anymore, huh?
0-female_must_strip=confident,Boom!
0-female_must_strip=normal,What's the matter, got cold feet?
0-female_must_strip=happy,Weeee! Woohoo!
#lost 1 item
1-male_human_must_strip=confident,Not talking anymore, huh?
1-male_human_must_strip=confident,Boom!
1-male_human_must_strip=normal,What's the matter, got cold feet?
1-male_human_must_strip=happy,Weeee! Woohoo!
1-male_must_strip=confident,Not talking anymore, huh?
1-male_must_strip=confident,Boom!
1-male_must_strip=happy,Weeee! Woohoo!        
1-male_must_strip=normal,What's the matter, got cold feet?
1-female_human_must_strip=confident,Not talking anymore, huh?
1-female_human_must_strip=confident,Boom!
1-female_human_must_strip=normal,What's the matter, got cold feet?
1-female_human_must_strip=happy,Weeee! Woohoo!
1-female_must_strip=confident,Boom!
1-female_must_strip=confident,Not talking anymore, huh?
1-female_must_strip=normal,What's the matter, got cold feet?
1-female_must_strip=happy,Weeee! Woohoo!
#lost 2 items
2-male_human_must_strip=confident,Not talking anymore, huh?
2-male_human_must_strip=confident,Boom!
2-male_human_must_strip=normal,What's the matter, got cold feet?
2-male_human_must_strip=happy,Weeee! Woohoo!
2-male_must_strip=confident,Not talking anymore, huh?
2-male_must_strip=confident,Boom!
2-male_must_strip=normal,What's the matter, got cold feet?
2-male_must_strip=happy,Weeee! Woohoo!
2-female_human_must_strip=confident,Not talking anymore huh?
2-female_human_must_strip=confident,Boom!
2-female_human_must_strip=normal,What's the matter, got cold feet?
2-female_human_must_strip=happy,Weeee! Woohoo!
2-female_must_strip=confident,Not talking anymore, huh?
2-female_must_strip=confident,Boom!
2-female_must_strip=normal,What's the matter, got cold feet?
2-female_must_strip=happy,Weeee! Woohoo!
#lost 3 items
3-male_human_must_strip=confident,Not talking anymore, huh?
3-male_human_must_strip=confident,Boom!
3-male_must_strip=confident,Not talking anymore, huh?
3-male_must_strip=normal,What's the matter, got cold feet?
3-male_must_strip=happy,Weeee! Woohoo!
3-male_must_strip=confident,Boom!
3-female_human_must_strip=confident,Not talking anymore huh?
3-female_human_must_strip=confident,Boom!
3-female_human_must_strip=normal,What's the matter, got cold feet?
3-female_human_must_strip=happy,Weeee! Woohoo!
3-female_must_strip=confident,Not talking anymore, huh?
3-female_must_strip=confident,Boom!
3-female_must_strip=normal,What's the matter, got cold feet?
3-female_must_strip=happy,Weeee! Woohoo!
#lost 4 items
4-male_human_must_strip=confident,Not talking anymore, huh?
4-male_human_must_strip=confident,Boom!
4-male_human_must_strip=normal,What's the matter, got cold feet?
4-male_human_must_strip=happy,Weeee! Woohoo!
4-male_must_strip=confident,Not talking anymore, huh?
4-male_must_strip=confident,Boom!
4-male_must_strip=normal,What's the matter, got cold feet?
4-male_must_strip=happy,Weeee! Woohoo!
4-female_human_must_strip=confident,Not talking anymore huh?
4-female_human_must_strip=confident,Boom!
4-female_human_must_strip=normal,What's the matter, got cold feet?
4-female_human_must_strip=happy,Weeee! Woohoo!
4-female_must_strip=confident,Not talking anymore, huh?
4-female_must_strip=confident,Boom!
4-female_must_strip=happy,Weeee! Woohoo!
4-female_must_strip=normal,What's the matter, got cold feet?
#lost 5 items
5-male_human_must_strip=confident,Not talking anymore, huh?
5-male_human_must_strip=confident,Boom!
5-male_human_must_strip=normal,What's the matter, got cold feet?
5-male_human_must_strip=happy,Weeee! Woohoo!
5-male_must_strip=confident,Not talking anymore, huh?
5-male_must_strip=confident,Boom!
5-male_must_strip=normal,What's the matter, got cold feet?
5-male_must_strip=happy,Weeee! Woohoo!
5-female_human_must_strip=confident,Not talking anymore huh?
5-female_human_must_strip=confident,Boom!
5-female_human_must_strip=normal,What's the matter, got cold feet?
5-female_must_strip=confident,Not talking anymore, huh?
5-female_must_strip=confident,Boom!
5-female_must_strip=normal,What's the matter, got cold feet?
5-female_must_strip=happy,Weeee! Woohoo!
#lost 6 items
6-male_human_must_strip=confident,Not talking anymore, huh?
6-male_human_must_strip=confident,Boom!
6-male_human_must_strip=normal,What's the matter, got cold feet?
6-male_human_must_strip=happy,Weeee! Woohoo!
6-male_must_strip=confident,Not talking anymore, huh?
6-male_must_strip=confident,Boom!
6-male_must_strip=happy,Weeee! Woohoo!
6-male_must_strip=normal,What's the matter, got cold feet?
6-female_human_must_strip=confident,Not talking anymore huh?
6-female_human_must_strip=confident,Boom!
6-female_human_must_strip=normal,What's the matter, got cold feet?
6-female_human_must_strip=happy,Weeee! Woohoo!
6-female_must_strip=confident,Not talking anymore, huh?
6-female_must_strip=confident,Boom!
6-female_must_strip=normal,What's the matter, got cold feet?
6-female_must_strip=happy,Weeee! Woohoo!
#lost all clothing items
-3-male_human_must_strip=horny,Take it all off and lets play!
-3-male_human_must_strip=horny,Come and join me!
-3-male_must_strip=horny,Take it all off and lets play!
-3-male_must_strip=horny,Come and join me!
-3-female_human_must_strip=horny,Take it all off and lets play!
-3-female_must_strip=horny,Take it all off and lets play!
#masturbating
-2-male_human_must_strip=horny,Take it all off and lets play!
-2-male_must_strip=horny,Take it all off and lets play!
-2-female_human_must_strip=horny,Take it all off and lets play!
-2-female_must_strip=horny,Take it all off and lets play!
#finished
-1-male_human_must_strip=horny,Take it all off and lets play!
-1-male_must_strip=horny,Take it all off and lets play!
-1-female_human_must_strip=horny,Take it all off and lets play!
-1-female_must_strip=horny,take it all off and lets play!
##another character is removing accessories
#fully clothed
0-male_removing_accessory=normal,Gotta start somewhere I guess...
0-male_removed_accessory=happy,I guess I would take the same amount off too.
0-female_removing_accessory=normal,Just give it time ~name~...
0-female_removed_accessory=normal,I guess I would take the same amount off too.
0-female_removed_accessory=happy,Smart move!
#lost 1 item
1-male_removing_accessory=angry,This game is going to take forever, isn't it?
1-male_removing_accessory=normal, Can I go home now? I didn't come for people to play like this!
1-male_removing_accessory=normal,Your ~clothing~, huh?
1-male_removed_accessory=angry,Hey! He's cheating!
1-male_removed_accessory=angry,Talk about missing the point!
1-male_removed_accessory=disappointed,Mmm, pick another one...
1-female_removing_accessory=angry,This game is going to take forever, isn't it?
1-female_removing_accessory=normal,Your ~clothing~, huh?
1-female_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
1-female_removed_accessory=angry,Talk about missing the point!
1-female_removed_accessory=angry,Hey! She's cheating!
1-female_removed_accessory=disappointed,Mmm, pick another one...
1-female_removed_accessory=normal,Just give it time ~name~...
#lost 2 items
2-male_removing_accessory=angry,This game is going to take forever, isn't it?
2-male_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
2-male_removing_accessory=normal,Your ~clothing~, huh?
2-male_removed_accessory=angry,Hey! He's cheating!
2-male_removed_accessory=angry,Talk about missing the point!
2-male_removed_accessory=disappointed,Mmm, pick another one...
2-female_removing_accessory=angry,This game is going to take forever, isn't it?
2-female_removing_accessory=normal,Your ~clothing~, huh?
2-female_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
2-female_removed_accessory=angry,Talk about missing the point!
2-female_removed_accessory=angry,Hey! She's cheating!
2-female_removed_accessory=disappointed,Mmm, pick another one...
2-female_removed_accessory=normal,Just give it time ~name~...
#lost 3 items
3-male_removing_accessory=angry,This game is going to take forever, isn't it?
3-male_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
3-male_removing_accessory=normal,Your ~clothing~, huh?
3-male_removed_accessory=angry,Hey! He's cheating!
3-male_removed_accessory=angry,Talk about missing the point!
3-male_removed_accessory=disappointed,Mmm, pick another one...
3-female_removing_accessory=angry,This game is going to take forever, isn't it?
3-female_removing_accessory=normal,Your ~clothing~, huh?
3-female_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
3-female_removed_accessory=angry,Talk about missing the point!
3-female_removed_accessory=angry,Hey! She's cheating!
3-female_removed_accessory=disappointed,Mmm, pick another one...
3-female_removed_accessory=normal,Just give it time ~name~...
#lost 4 items
4-male_removing_accessory=angry,This game is going to take forever, isn't it?
4-male_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
4-male_removing_accessory=normal,Your ~clothing~, huh?
4-male_removed_accessory=angry,Hey! He's cheating!
4-male_removed_accessory=angry,Talk about missing the point!
4-male_removed_accessory=disappointed,Mmm, pick another one...
4-male_removed_accessory=angry,Stop playing around!
4-female_removing_accessory=angry,This game is going to take forever, isn't it?
4-female_removing_accessory=normal,Your ~clothing~, huh?
4-female_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
4-female_removed_accessory=angry,Talk about missing the point!
4-female_removed_accessory=angry,Hey! She's cheating!
4-female_removed_accessory=disappointed,Mmm, pick another one...
4-female_removed_accessory=normal,Just give it time ~name~...
4-female_removed_accessory=angry,Oh! Really fair!
#lost 5 items
5-male_removing_accessory=angry,This game is going to take forever, isn't it?
5-male_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
5-male_removing_accessory=normal,Your ~clothing~, huh?
5-male_removed_accessory=angry,Hey! He's cheating!
5-male_removed_accessory=angry,Talk about missing the point!
5-male_removed_accessory=angry,Stop playing around!
5-male_removed_accessory=disappointed,Mmm, pick another one...
5-female_removing_accessory=angry,This game is going to take forever, isn't it?
5-female_removing_accessory=normal, Your ~clothing~, huh?
5-female_removing_accessory=normal, Can I go home now? I didn't come for people to play like this!
5-female_removed_accessory=angry,Talk about missing the point!
5-female_removed_accessory=angry,Hey! She's cheating!
5-female_removed_accessory=disappointed,Mmm, pick another one...
5-female_removed_accessory=normal,Just give it time ~name~...
5-female_removed_accessory=angry,Oh! Really fair!
#lost 6 items
6-male_removing_accessory=angry,This game is going to take forever, isn't it?
6-male_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
6-male_removing_accessory=normal,Your ~clothing~, huh?
6-male_removed_accessory=angry,Hey! He's cheating!
6-male_removed_accessory=angry,Talk about missing the point!
6-male_removed_accessory=angry,Stop playing around!
6-male_removed_accessory=disappointed,Mmm, pick another one...
6-female_removing_accessory=angry,This game is going to take forever, isn't it?
6-female_removing_accessory=normal,Your ~clothing~, huh?
6-female_removing_accessory=normal,Can I go home now? I didn't come for people to play like this!
6-female_removed_accessory=angry,Talk about missing the point!
6-female_removed_accessory=angry,Hey! She's cheating!
6-female_removed_accessory=angry,Oh! Really fair!
6-female_removed_accessory=disappointed,Mmm, pick another one...
6-female_removed_accessory=normal,Just give it time ~name~...
#nude
-3-male_removing_accessory=shy,Just a little more...
-3-male_removed_accessory=shy,Please.
-3-male_removed_accessory=angry,Strip more, jerk!
-3-male_removed_accessory=angry,Talk about missing the point!
-3-male_removed_accessory=angry,Hey! He's cheating!
-3-male_removed_accessory=angry,Yeah, well, I don't wanna see you anyway!
-3-male_removed_accessory=disappointed,Here's me butt-naked and you're only taking off that!
-3-male_removed_accessory=disappointed,Mmm, pick another one...
-3-female_removing_accessory=angry,Darnit!
-3-female_removed_accessory=angry,Talk about missing the point!
-3-female_removed_accessory=disappointed,Here's me butt-naked and you're only taking off that!
-3-female_removing_accessory=shy,Just a little more...
-3-female_removed_accessory=angry,Oh! Really fair!
-3-female_removed_accessory=angry,Hey! She's cheating!
-3-female_removed_accessory=disappointed,Mmm, pick another one...
#masturbating
-2-male_removing_accessory=shy,How are... you only tak...ing that off? No... fair.
-2-male_removed_accessory=shy,Mmm, pick another one... please.
-2-male_removed_accessory=despair,I was never supposed to lose...
-2-male_removed_accessory=disappointed,I was sure... you we...re going to take... everything off for me.
-2-female_removing_accessory=shy,How are... you only tak...ing that off? No... fair.
-2-female_removed_accessory=shy,Mmm, pick another one... please.
#finished
-1-male_removing_accessory=angry,Clearly you don't want me enough.
-1-male_removed_accessory=angry,Yeah, well, I don't wanna see you anyway!
-1-female_removing_accessory=shy,You're so lucky.
-1-female_removed_accessory=shy,But... why?
##another character is removing minor clothing items
#fully clothed
0-male_removing_minor=happy,That's another step closer to the prize!
0-male_removed_minor=happy,Meh, they'll be more to come off soon.
0-female_removing_minor=normal,Just give it time ~name~...
0-female_removing_minor=normal,Just give it time ~name~...
0-female_removed_minor=normal,Aww, I was hoping for a little more...
0-female_removed_minor=happy,Smart move!
#lost 1 item
1-male_removing_minor=happy,That's another step closer to the prize!
1-male_removing_minor=angry,This game is going to take forever, isn't it?
1-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
1-male_removing_minor=normal,Your ~clothing~, huh?
1-male_removed_minor=angry,Hey! He's cheating!
1-male_removed_minor=angry,Talk about missing the point!
1-male_removed_minor=disappointed,Mmm, pick another one...
1-female_removing_minor=angry,This game is going to take forever, isn't it?
1-female_removing_minor=normal,Your ~clothing~, huh?
1-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
1-female_removed_minor=angry,Talk about missing the point!
1-female_removed_minor=angry,Hey! She's cheating!
1-female_removed_minor=disappointed,Mmm, pick another one..
1-female_removed_minor=normal,Just give it time ~name~...
1-female_removed_minor=happy,That's another step closer!
#lost 2 items
2-male_removing_minor=happy,That's another step closer to the prize!
2-male_removing_minor=angry,This game is going to take forever, isn't it?
2-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
2-male_removing_minor=normal,Your ~clothing~, huh?
2-male_removed_minor=angry,Hey! He's cheating!
2-male_removed_minor=angry,Talk about missing the point!
2-male_removed_minor=disappointed,Mmm, pick another one...
2-female_removing_minor=angry,This game is going to take forever, isn't it?
2-female_removing_minor=normal,Your ~clothing~, huh?
2-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
2-female_removed_minor=angry,Talk about missing the point!
2-female_removed_minor=angry,Hey! She's cheating!
2-female_removed_minor=disappointed,Mmm, pick another one...
2-female_removed_minor=normal,Just give it time ~name~...
2-female_removed_minor=happy,That's another step closer!
#lost 3 items
3-male_removing_minor=happy,That's another step closer to the prize!
3-male_removing_minor=angry,This game is going to take forever, isn't it?
3-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
3-male_removing_minor=normal,Your ~clothing~, huh?
3-male_removed_minor=angry,Hey! He's cheating!
3-male_removed_minor=angry,Talk about missing the point!
3-male_removed_minor=disappointed,Mmm, pick another one...
3-female_removing_minor=angry,This game is going to take forever, isn't it?
3-female_removing_minor=normal,Your ~clothing~, huh?
3-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
3-female_removed_minor=angry,Talk about missing the point!
3-female_removed_minor=angry,Hey! She's cheating!
3-female_removed_minor=disappointed,Mmm, pick another one...
3-female_removed_minor=normal,Just give it time ~name~...
3-female_removed_minor=happy,That's another step closer!
#lost 4 items
4-male_removing_minor=happy,That's another step closer to the prize!
4-male_removing_minor=angry,This game is going to take forever, isn't it?
4-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
4-male_removing_minor=normal,Your ~clothing~, huh?
4-male_removed_minor=angry,Hey! He's cheating!
4-male_removed_minor=angry,Talk about missing the point!
4-male_removed_minor=disappointed,Mmm, pick another one...
4-male_removed_minor=angry,Stop playing around!
4-female_removing_minor=angry,This game is going to take forever, isn't it?
4-female_removing_minor=normal,Your ~clothing~, huh?
4-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
4-female_removed_minor=angry,Talk about missing the point!
4-female_removed_minor=angry,Hey! She's cheating!
4-female_removed_minor=disappointed,Mmm, pick another one...
4-female_removed_minor=normal,Just give it time ~name~...
4-female_removed_minor=happy,That's another step closer!
4-female_removed_minor=angry,Oh! Totally fair!
#lost 5 items
5-male_removing_minor=angry,This game is going to take forever, isn't it?
5-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
5-male_removing_minor=normal,Your ~clothing~, huh?
5-male_removed_minor=angry,Hey! He's cheating!
5-male_removed_minor=angry,Talk about missing the point!
5-male_removed_minor=disappointed,Mmm, pick another one...
5-male_removed_minor=angry,Stop playing around!
5-female_removing_minor=angry,This game is going to take forever, isn't it?
5-female_removing_minor=normal,Your ~clothing~, huh?
5-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
5-female_removed_minor=angry,Talk about missing the point!
5-female_removed_minor=angry,Hey! She's cheating!
5-female_removed_minor=disappointed,Mmm, pick another one...
5-female_removed_minor=normal,Just give it time ~name~...
5-female_removed_minor=happy,That's another step closer!
5-female_removed_minor=angry,Oh! Totally fair!
#lost 6 items
6-male_removing_minor=angry,This game is going to take forever, isn't it?
6-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
6-male_removing_minor=normal,Your ~clothing~, huh?
6-male_removed_minor=angry,Hey! He's cheating!
6-male_removed_minor=angry,Talk about missing the point!
6-male_removed_minor=disappointed,Mmm, pick another one...
6-male_removed_minor=angry,Stop playing around!
6-female_removing_minor=angry,This game is going to take forever, isn't it?
6-female_removing_minor=normal,Your ~clothing~, huh?
6-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
6-female_removed_minor=angry,Talk about missing the point!
6-female_removed_minor=angry,Hey! She's cheating!
6-female_removed_minor=disappointed,Mmm, pick another one...
6-female_removed_minor=normal,Just give it time ~name~...
6-female_removed_minor=happy,That's another step closer!
6-female_removed_minor=angry,Oh! Totally fair!
#naked
-3-male_removing_minor=happy,That's another step closer to the prize!
-3-male_removing_minor=angry,This game is going to take forever, isn't it?
-3-male_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
-3-male_removing_minor=normal,Your ~clothing~, huh?
-3-male_removed_minor=angry,Hey! He's cheating!
-3-male_removed_minor=angry,Talk about missing the point!
-3-male_removed_minor=disappointed,Mmm, pick another one...
-3-female_removing_minor=angry,This game is going to take forever, isn't it?
-3-female_removing_minor=normal,Your ~clothing~, huh?
-3-female_removing_minor=normal,Can I go home now? I didn't come for people to play like this!
-3-female_removed_minor=angry,Talk about missing the point!
-3-female_removed_minor=angry,Hey! She's cheating!
-3-female_removed_minor=disappointed,Mmm, pick another one...
-3-female_removed_minor=normal,Just give it time ~name~...
-3-female_removed_minor=happy,That's another step closer!
-3-female_removed_minor=angry,Oh! Totally fair!
#masturbating
-2-male_removing_minor=shy,How are... you only tak...ing that off? No... fair.
-2-male_removed_minor=shy,Mmm, pick another one... please.
-2-male_removed_minor=disappointed,I was sure... you we...re going to take... everything off for me.
-2-male_removed_minor=despair,I was never supposed to lose...
-2-female_removing_minor=shy,How are.. you only tak...ing that off? No... fair.
-2-female_removed_minor=shy,Mmm, pick another one...please.
-2-female_removed_minor=angry,That stinks!
#finished
-1-male_removing_minor=angry,clearly you don't want me enough.
-1-male_removed_minor=angry,Yeah, well, I don't wanna see you anyway!
-1-female_removing_minor=shy,You're so lucky.
-1-female_removed_minor=shy,But... why?
##another character is removing major clothes
#fully clothed
0-male_removing_major=happy,Your ~clothing~ already? Wanna surrender?
0-male_removing_major=happy,Can't get me!
0-male_removing_major=happy,Cheer up ~name~, you're meant to lose.
0-male_removed_major=happy,Finally we're getting somewhere!
0-female_removing_major=happy,Can't get me!
0-female_removing_major=happy,Cheer up ~name~, you're meant to lose.
0-female_removed_major=happy,Your ~clothing~ already? Wanna surrender?
0-female_removed_major=happy,Finally we're getting somewhere!
#lost 1 item
1-male_removing_major=happy,It looks like you've lost again, ~name~.
1-male_removing_major=happy,Cheer up ~name~, you're meant to lose.
1-male_removing_major=normal,Not talking anymore, huh?
1-male_removed_major=disappointed,Mmm, pick another one..
1-male_removed_major=happy,Awesome sauce!
1-male_removed_major=happy,Excellent!
1-female_removing_major=happy,It looks like you've lost again, ~name~.
1-female_removing_major=happy,Cheer up ~name~, you're meant to lose.
1-female_removing_major=happy,Excellent!
1-female_removed_major=happy,Awesome sauce!
1-female_removed_major=disappointed,Mmm, pick another one..
1-female_removed_major=happy,Oooh!
#lost 2 items
2-male_removing_major=happy,It looks like you've lost again, ~name~.
2-male_removing_major=happy,Cheer up ~name~, you're meant to lose.
2-male_removing_major=normal,Not talking anymore, huh?
2-male_removed_major=disappointed,Mmm, pick another one..
2-male_removed_major=happy,Awesome sauce!
2-male_removed_major=happy,Excellent!
2-female_removing_major=happy,It looks like you've lost again, ~name~.
2-female_removing_major=happy,Cheer up ~name~, you're meant to lose.
2-female_removing_major=happy,Excellent!
2-female_removed_major=happy,Awesome sauce!
2-female_removed_major=disappointed,Mmm, pick another one..
2-female_removed_major=happy,Oooh!
#lost 3 items
3-male_removing_major=happy,It looks like you've lost again, ~name~.
3-male_removing_major=happy,Cheer up ~name~, you're meant to lose.
3-male_removing_major=normal,Not talking anymore, huh?
3-male_removed_major=disappointed,Mmm, pick another one..
3-male_removed_major=happy,Awesome sauce!
3-male_removed_major=happy,Excellent!
3-female_removing_major=happy,It looks like you've lost again, ~name~.
3-female_removing_major=happy,Cheer up ~name~, you're meant to lose.
3-female_removing_major=happy,Excellent!
3-female_removed_major=happy,Awesome sauce!
3-female_removed_major=disappointed,Mmm, pick another one..
3-female_removed_major=happy,Oooh!
#lost 4 items
4-male_removing_major=happy,It looks like you've lost again, ~name~.
4-male_removing_major=happy,Cheer up ~name~, you're meant to lose.
4-male_removing_major=normal,Not talking anymore, huh?
4-male_removed_major=disappointed,Mmm, pick another one..
4-male_removed_major=happy,Awesome sauce!
4-male_removed_major=happy,Excellent!
4-female_removing_major=happy,It looks like you've lost again, ~name~.
4-female_removing_major=happy,Cheer up ~name~, you're meant to lose.
4-female_removing_major=happy,Excellent!
4-female_removed_major=happy,Awesome sauce!
4-female_removed_major=disappointed,Mmm, pick another one..
4-female_removed_major=happy,Oooh!
#lost 5 items
5-male_removing_major=angry,That's what you get for staring at me... jerk!
5-male_removing_major=shy,That's what you get for staring at me... jerk!
5-male_removed_major=horny,Mmm, pick another one..
5-male_removed_major=despair,But how can you resist me?
5-female_removing_major=happy,now for something good ~name~
5-female_removed_major=happy,Awesome sauce!
5-female_removed_major=horny,Mmm, pick another one..
5-female_removed_major=happy,Oooh!
#lost 6 items
6-male_removing_major=angry,That's what you get for staring at me... jerk!
6-male_removing_major=shy,That's what you get for staring at me... jerk!
6-male_removed_major=horny,Mmm, pick another one..
6-male_removed_major=despair,But how can you resist me?
6-female_removing_major=happy,now for something good ~name~
6-female_removed_major=happy,Awesome sauce!
6-female_removed_major=horny,Mmm, pick another one..
6-female_removed_major=happy,Oooh!
#nude
-3-male_removing_major=angry,That's what you get for staring at me, jerk!
-3-male_removed_major=despair,But how can you resist me?
-3-male_removed_major=angry,darnit!
-3-female_removing_major=happy,come on ~name~ come and join me
-3-female_removed_major=shy,Just a little more...
-3-female_removed_major=happy,Awesome sauce!
-3-female_removed_major=horny,Mmm, pick another one..
#masturbating
-2-male_removing_major=angry,That's wha..what you ge...get for staring at me, jerk!
-2-male_removed_major=horny,Take a bit more... off, it'll make my job easier.
-2-male_removed_major=despair,I was never supposed to lose...
-2-male_removed_major=horny,Mmm, pick another one..
-2-male_removed_major=disappointed,I was sure... you we...re going to take... everything off for me.
-2-female_removing_major=shy,come on ~name~... don't you wa..want to just join me?
-2-female_removed_major=despair,I was sure... you we...re going to take... everything off for me.
-2-female_removed_major=horny,Mmm, pick another one...
-2-female_removed_major=despair,I was never supposed to lose...
#finished
-1-male_removing_major=angry,That's what you get for staring at me, jerk!
-1-male_removed_major=despair,But... how can you resist me?
-1-male_removed_major=horny,Take a bit more off and maybe I'll go for another round!
-1-female_removing_major=happy,Come on ~name~, come and join me!
-1-female_removed_major=horny,Mmm, pick another one...
-1-female_removed_major=horny,I'll let you have a taste if you pick another one.
##another character is removing important clothes
#fully clothed
0-male_chest_will_be_visible=happy,Now we're getting somewhere!
0-male_chest_will_be_visible=angry,Ugh, I am SO not interested!
0-male_chest_is_visible=angry,I couldn't care less about your dumb chest.
0-male_crotch_will_be_visible=despair,Gross. Now I have to look at somebody's penis?
0-male_crotch_will_be_visible=happy,Knock-knock. Who's there? Icy. Icy who? Icy your last clothing is going! Hahahahahahahaha!
0-male_small_crotch_is_visible=confident,Hahahahahaha! You only have a little maggot!
0-male_medium_crotch_is_visible=angry,What makes you think I want to see that?!
0-male_large_crotch_is_visible=happy,Whoah, mama! That's huge!
0-female_chest_will_be_visible=happy,Come on ~name~, time to get them out!
0-female_chest_will_be_visible=happy,Come on ~name~, it's your turn!
0-female_small_chest_is_visible=confident,Pancake tits! Pancake tits! Hahahahahahahaha!
0-female_small_chest_is_visible=disappointed,Your tits are as small as Maeve's.
0-female_medium_chest_is_visible=happy,I love your boobs!
0-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
0-female_large_chest_is_visible=shy, Awww, they're bigger than mine.
0-female_large_chest_is_visible=happy,I love your boobs!
0-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
0-female_crotch_will_be_visible=happy,Time to get naked in front of all of us, ~name~!
0-female_crotch_will_be_visible=happy,Your turn, ~name~!
0-female_crotch_is_visible=normal,You want to keep playing? But you've got nothing left to bet!
0-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
0-female_crotch_is_visible=horny,You definitely didn't disappoint. It looks so pretty!
#lost 1 item
1-male_chest_will_be_visible=happy,Now we're getting somewhere!
1-male_chest_will_be_visible=angry,Ugh, I am SO not interested!
1-male_chest_is_visible=angry,I couldn't care less about your dumb chest.
1-male_crotch_will_be_visible=despair,Gross. Now I have to look at somebody's penis?
1-male_crotch_will_be_visible=happy,Knock-knock. Who's there? Icy. Icy who? Icy your last clothing is going! Hahahahahahahaha!
1-male_small_crotch_is_visible=confident,Hahahahahaha! You only have a little maggot!
1-male_medium_crotch_is_visible=angry,What makes you think I want to see that?!
1-male_large_crotch_is_visible=happy,Whoah, mama! That's huge!
1-female_chest_will_be_visible=happy,Come on ~name~, time to get them out!
1-female_chest_will_be_visible=happy,Come on ~name~, it's your turn!
1-female_small_chest_is_visible=confident,Pancake tits! Pancake tits! Hahahahahahahaha!
1-female_small_chest_is_visible=disappointed,Your tits are as small as Maeve's.
1-female_medium_chest_is_visible=happy,I love your boobs!
1-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
1-female_large_chest_is_visible=shy, Awww, they're bigger than mine.
1-female_large_chest_is_visible=happy,I love your boobs!
1-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
1-female_crotch_will_be_visible=happy,Time to get naked in front of all of us, ~name~!
1-female_crotch_will_be_visible=happy,Your turn, ~name~!
1-female_crotch_is_visible=normal,You want to keep playing? But you've got nothing left to bet!
1-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
1-female_crotch_is_visible=horny,You definitely didn't disappoint. It looks so pretty!
#lost 2 items
2-male_chest_will_be_visible=happy,Now we're getting somewhere!
2-male_chest_will_be_visible=angry,Ugh, I am SO not interested!
2-male_chest_is_visible=angry,I couldn't care less about your dumb chest.
2-male_crotch_will_be_visible=despair,Gross. Now I have to look at somebody's penis?
2-male_crotch_will_be_visible=happy,Knock-knock. Who's there? Icy. Icy who? Icy your last clothing is going! Hahahahahahahaha!
2-male_small_crotch_is_visible=confident,Hahahahahaha! You only have a little maggot!
2-male_medium_crotch_is_visible=angry,What makes you think I want to see that?!
2-male_large_crotch_is_visible=happy,Whoah, mama! That's huge!
2-female_chest_will_be_visible=happy,Come on ~name~, time to get them out!
2-female_chest_will_be_visible=happy,Come on ~name~, it's your turn!
2-female_small_chest_is_visible=confident,Pancake tits! Pancake tits!Hahahahahahahaha!
2-female_small_chest_is_visible=disappointed,Your tits are as small as Maeve's.
2-female_medium_chest_is_visible=happy,I love your boobs!
2-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
2-female_large_chest_is_visible=shy,Awww, they're bigger than mine.
2-female_large_chest_is_visible=happy,I love your boobs!
2-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
2-female_crotch_will_be_visible=happy,Time to get naked in front of all of us, ~name~!
2-female_crotch_will_be_visible=happy,Your turn, ~name~!
2-female_crotch_is_visible=normal,You want to keep playing? But you've got nothing left to bet!
2-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
2-female_crotch_is_visible=horny,You definitely didn't disappoint. It looks so pretty!
#lost 3 items
3-male_chest_will_be_visible=happy,Now we're getting somewhere!
3-male_chest_will_be_visible=angry,Ugh, I am SO not interested!
3-male_chest_is_visible=angry,I couldn't care less about your dumb chest.
3-male_crotch_will_be_visible=despair,Gross. Now I have to look at somebody's penis?
3-male_crotch_will_be_visible=happy,Knock-knock. Who's there? Icy. Icy who? Icy your last clothing is going! Hahahahahahahaha!
3-male_small_crotch_is_visible=confident,Hahahahahaha! You only have a little maggot!
3-male_medium_crotch_is_visible=angry,What makes you think I want to see that?!
3-male_large_crotch_is_visible=happy,Whoah, mama! That's huge!
3-female_chest_will_be_visible=happy,Come on ~name~, time to get them out!
3-female_chest_will_be_visible=happy,Come on ~name~, it's your turn!
3-female_small_chest_is_visible=confident,Pancake tits! Pancake tits!Hahahahahahahaha!
3-female_small_chest_is_visible=disappointed,Your tits are as small as Maeve's.
3-female_medium_chest_is_visible=happy,I love your boobs!
3-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
3-female_large_chest_is_visible=shy,Awww, they're bigger than mine.
3-female_large_chest_is_visible=happy,I love your boobs!
3-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
3-female_crotch_will_be_visible=happy,Time to get naked in front of all of us, ~name~!
3-female_crotch_will_be_visible=happy,Your turn, ~name~!
3-female_crotch_is_visible=normal,You want to keep playing? But you've got nothing left to bet!
3-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
3-female_crotch_is_visible=horny,You definitely didn't disappoint. It looks so pretty!
#lost 4 items
4-male_chest_will_be_visible=happy,Now we're getting somewhere!
4-male_chest_will_be_visible=happy,Wow, you're pretty toned!
4-male_chest_is_visible=angry,I couldn't care less about your dumb chest.
4-male_crotch_will_be_visible=despair,Gross. Now I have to look at somebody's penis?
4-male_crotch_will_be_visible=happy,Knock-knock. Who's there? Icy. Icy who? Icy your last clothing is going! Hahahahahahahaha!
4-male_small_crotch_is_visible=confident,Hahahahahaha! You only have a little maggot!
4-male_medium_crotch_is_visible=angry,What makes you think I want to see that?!
4-male_large_crotch_is_visible=happy,Whoah, mama! That's huge!
4-female_chest_will_be_visible=happy,Come on ~name~, time to get them out!
4-female_chest_will_be_visible=happy,Come on ~name~, it's your turn!
4-female_small_chest_is_visible=confident,Pancake tits! Pancake tits!Hahahahahahahaha!
4-female_small_chest_is_visible=disappointed,Your tits are as small as Maeve's.
4-female_small_chest_is_visible=confident,I bet you wish yours were as big as mine!
4-female_medium_chest_is_visible=happy,I love your boobs!
4-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
4-female_large_chest_is_visible=shy,Awww, they're bigger than mine.
4-female_large_chest_is_visible=happy,I love your boobs!
4-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
4-female_crotch_will_be_visible=happy,Time to get naked in front of all of us, ~name~!
4-female_crotch_will_be_visible=happy,Your turn, ~name~!
4-female_crotch_is_visible=normal,You want to keep playing? But you've got nothing left to bet!
4-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
4-female_crotch_is_visible=horny,You definitely didn't disappoint. It looks so pretty!
#lost 5 items
5-male_chest_will_be_visible=happy,Now we're getting somewhere!
5-male_chest_is_visible=happy,Wow, you're pretty toned.
5-male_chest_is_visible=angry,Even though we are both topless, I think you are getting a better deal!
5-male_crotch_will_be_visible=confident,Knock-knock. Who's there? Icy. Icy who? Icy your last clothing is going! Hahahahahahahaha!
5-male_crotch_will_be_visible=angry,That's what you get for staring at me!
5-male_small_crotch_is_visible=confident,Hahahahahaha! You only have a little maggot!
5-male_medium_crotch_is_visible=angry,What makes you think I want to see that?!
5-male_large_crotch_is_visible=happy,Whoah, mama! That's huge!
5-female_chest_will_be_visible=happy,Come on ~name~, time to get them out!
5-female_chest_will_be_visible=happy,Come on ~name~, it's your turn!
5-female_small_chest_is_visible=confident,Pancake tits! Pancake tits!Hahahahahahahaha!
5-female_small_chest_is_visible=disappointed,Your tits are as small as Maeve's.
5-female_small_chest_is_visible=confident, I bet you wish yours were as big as mine!
5-female_medium_chest_is_visible=happy,I love your boobs!
5-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
5-female_large_chest_is_visible=shy,Awww, they're bigger than mine.
5-female_large_chest_is_visible=happy,I love your boobs!
5-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
5-female_crotch_will_be_visible=happy,Time to get naked in front of all of us, ~name~!
5-female_crotch_will_be_visible=happy,Your turn, ~name~!
5-female_crotch_is_visible=normal,You want to keep playing? But you've got nothing left to bet!
5-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
5-female_crotch_is_visible=horny,You definitely didn't disappoint. It looks so pretty!
#lost 6 items
6-male_chest_will_be_visible=happy,Now we're getting somewhere!
6-male_chest_is_visible=happy,Wow, you're pretty toned.
6-male_chest_is_visible=angry,Even though we are both topless, I think you are getting a better deal!
6-male_crotch_will_be_visible=angry,That's what you get for staring at me!
6-male_crotch_will_be_visible=horny,Get it out for me!
6-male_small_crotch_is_visible=happy,Is that hard over me?
6-male_small_crotch_is_visible=horny,I'll jingle your bell!
6-male_medium_crotch_is_visible=horny,I'll jingle your bell!
6-male_medium_crotch_is_visible=happy,Is that hard... over me?
6-male_large_crotch_is_visible=shy,Woah, momma, that's a huge one... Is it that hard over me?
6-male_large_crotch_is_visible=horny,I'll jingle your bell!
6-female_chest_will_be_visible=happy,Come on ~name~ time to get them out!
6-female_small_chest_is_visible=confident, I bet you wish yours were as big as mine!
6-female_small_chest_is_visible=confident,Your tits are as small as Maeve's.
6-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
6-female_large_chest_is_visible=happy,I love your boobs!
6-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
6-female_crotch_will_be_visible=normal,You want to keep playing? But you've got nothing left to bet!
6-female_crotch_will_be_visible=happy,Time to see the prize!
6-female_crotch_is_visible=horny,Yes! This is why I agreed to play this silly game!
6-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
#nude
-3-male_chest_will_be_visible=happy,Now we're getting somewhere!
-3-male_chest_is_visible=happy,Wow, you're pretty toned.
-3-male_chest_is_visible=angry,Even though we are both topless, I think you are getting a better deal!
-3-male_crotch_will_be_visible=angry,That's what you get for staring at me!
-3-male_crotch_will_be_visible=horny,Get it out for me!
-3-male_small_crotch_is_visible=happy,Is that hard over me?
-3-male_small_crotch_is_visible=horny,I'll jingle your bell!
-3-male_medium_crotch_is_visible=horny,I'll jingle your bell!
-3-male_medium_crotch_is_visible=happy,Is that hard... over me?
-3-male_large_crotch_is_visible=shy,Woah, momma, that's a huge one... Is it that hard over me?
-3-male_large_crotch_is_visible=horny,I'll jingle your bell!
-3-female_chest_will_be_visible=happy,Come on ~name~ time to get them out!
-3-female_small_chest_is_visible=confident, I bet you wish yours were as big as mine!
-3-female_small_chest_is_visible=confident,Your tits are as small as Maeve's.
-3-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
-3-female_large_chest_is_visible=happy,I love your boobs!
-3-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
-3-female_crotch_will_be_visible=normal,You want to keep playing? But you've got nothing left to bet!
-3-female_crotch_will_be_visible=happy,Time to see the prize!
-3-female_crotch_is_visible=horny,Yes! This is why I agreed to play this silly game!
-3-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
#masturbating
-2-male_chest_will_be_visible=happy, Now we're getting somewhere!
-2-male_chest_is_visible=happy,Wow, you're pretty toned.
-2-male_chest_is_visible=angry,Even though we are both topless, I think you are getting a better deal!
-2-male_crotch_will_be_visible=angry,That's what you get for staring at me!
-2-male_crotch_will_be_visible=horny,Get it out for me!
-2-male_small_crotch_is_visible=happy,Is that hard over me?
-2-male_small_crotch_is_visible=horny,I'll jingle your bell!
-2-male_medium_crotch_is_visible=horny,Come and help me out!
-2-male_medium_crotch_is_visible=happy,Is that hard... over me?
-2-male_large_crotch_is_visible=shy,Woah, momma, that's a huge one... Is it that hard over me?
-2-male_large_crotch_is_visible=horny,I'll jingle your bell!
-2-female_chest_will_be_visible=happy,Come on ~name~ time to get them out!
-2-female_small_chest_is_visible=confident, I bet you wish yours were as big as mine!
-2-female_small_chest_is_visible=confident,Your tits are as small as Maeve's.
-2-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
-2-female_large_chest_is_visible=happy,I love your boobs!
-2-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
-2-female_crotch_will_be_visible=normal,You want to keep playing? But you've got nothing left to bet!
-2-female_crotch_will_be_visible=happy,Time to see the prize!
-2-female_crotch_is_visible=horny,Yes! This is why I agreed to play this silly game!
-2-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
#finished
-1-male_chest_will_be_visible=horny,Take it all off, lets play!
-1-male_chest_is_visible=disappointed,Bu...but how can you resist me?
-1-male_crotch_will_be_visible=horny,I'll jingle your bell!
-1-male_small_crotch_is_visible=horny,~name~, all I want is your dick!
-1-male_medium_crotch_is_visible=horny,~name~, all I want is your dick!
-1-male_large_crotch_is_visible=horny,~name~, all I want is your dick!
-1-female_chest_will_be_visible=happy,Come on ~name~ time to get them out!
-1-female_chest_will_be_visible=horny,Get those tits out ~name~ before I force them out.
-1-female_small_chest_is_visible=confident,I bet you wish yours were as big as mine!
-1-female_small_chest_is_visible=confident,Your tits are as small as Maeve's.
-1-female_medium_chest_is_visible=happy,Nothing to be ashamed of.
-1-female_large_chest_is_visible=happy,I love your boobs!
-1-female_large_chest_is_visible=happy,Woah, they're as big as Cassie's!
-1-female_crotch_will_be_visible=happy,Time to see the prize!
-1-female_crotch_is_visible=horny,Yes! This is why I agreed to play this silly game!
-1-female_crotch_is_visible=horny,It looks so smooth... Can I touch it?
##other player is masturbating
#fully clothed
0-male_must_masturbate=shy,Wow that sure was fast. You're really going to put on a show for us? I don't want to see.
0-male_must_masturbate=angry,You lost already!?
0-male_start_masturbating=shy,Ewww gross.
0-male_start_masturbating=shy,Ugh... I can't believe I have to watch this...
0-male_start_masturbating=shy,Do you really have to stare at me while doing that?
0-male_masturbating=angry,Don't get any on my clothes!
0-male_masturbating=horny,Wow! It's getting bigger the more you do that.
0-male_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
0-male_finished_masturbating=shy,Are you done? Good, now cover it up or something...
0-male_finished_masturbating=angry,That is so gross! I cant believe you just did that!
0-male_finished_masturbating=angry,That is so gross! EW! It went EVERYWHERE!
0-female_must_masturbate=happy,Someone lost before I even took much off? I'm amazing at this game!
0-female_must_masturbate=confident,Ha! You lose, ~name~ and I'm still in the game!
0-female_start_masturbating=confident,Enjoy your loss, loser!
0-female_start_masturbating=confident,Jeez! You really are eager aren't you?


0-female_masturbating=horny,You make it look so... fun...
0-female_masturbating=horny,Am I the only one affected by this? I'm not the only one... right?
0-female_masturbating=shy,This shouldnt be making me feel this weird. But I'll admit, it totally is.
0-female_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 

#lost 1 item
1-male_must_masturbate=shy,Wow that sure was fast. You're really going to put on a show for us? I don't want to see.
1-male_must_masturbate=angry,You lost already!?
1-male_start_masturbating=shy,Ewww gross.
1-male_start_masturbating=shy,Ugh... I can't believe I have to watch this...
1-male_start_masturbating=shy,Do you really have to stare at me while doing that?
1-male_masturbating=angry,Don't get any on my clothes!
1-male_masturbating=horny,Wow! It's getting bigger the more you do that.
1-male_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
1-male_finished_masturbating=shy,Are you done? Good, now cover it up or something...
1-male_finished_masturbating=angry,That is so gross! I cant believe you just did that!
1-male_finished_masturbating=angry,That is so gross! EW! It went EVERYWHERE!
1-female_must_masturbate=happy,Someone lost before I even took much off? I'm amazing at this game!
1-female_must_masturbate=confident,Ha! You lose, ~name~ and I'm still in the game!
1-female_start_masturbating=confident,Enjoy your loss, loser!
1-female_start_masturbating=confident,Jeez! You really are eager aren't you?


1-female_masturbating=horny,You make it look so... fun...
1-female_masturbating=horny,Am I the only one affected by this? I'm not the only one... right?
1-female_masturbating=shy,This shouldnt be making me feel this weird. But I'll admit, it totally is.
1-female_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
#lost 2 items
2-male_must_masturbate=shy, Wow that sure was fast. You're really going to put on a show for us? I don't want to see.
2-male_must_masturbate=angry,You lost already!?
2-male_start_masturbating=shy,Ewww gross.
2-male_start_masturbating=shy,Ugh... I can't believe I have to watch this...
2-male_start_masturbating=shy,Do you really have to stare at me while doing that?
2-male_masturbating=angry,Don't get any on my clothes!
2-male_masturbating=horny,Wow! It's getting bigger the more you do that.
2-male_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
2-male_finished_masturbating=shy,Are you done? Good, now cover it up or something...
2-male_finished_masturbating=angry,That is so gross! I cant believe you just did that!
2-male_finished_masturbating=angry,That is so gross! EW! It went EVERYWHERE!
2-female_must_masturbate=happy,Someone lost before I even took much off? I'm amazing at this game!
2-female_must_masturbate=confident,Ha! You lose, ~name~ and I'm still in the game!
2-female_start_masturbating=confident,Enjoy your loss, loser!
2-female_start_masturbating=confident,Jeez! You really are eager aren't you?


2-female_masturbating=horny,You make it look so... fun...
2-female_masturbating=horny,Am I the only one affected by this? I'm not the only one... right?
2-female_masturbating=shy,This shouldnt be making me feel this weird. But I'll admit, it totally is.
2-female_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
#lost 3 items
3-male_must_masturbate=shy, Wow that sure was fast. You're really going to put on a show for us? I don't want to see.
3-male_must_masturbate=angry,You lost already!?
3-male_start_masturbating=shy,Ewww gross.
3-male_start_masturbating=shy,Ugh... I can't believe I have to watch this...
3-male_start_masturbating=shy,Do you really have to stare at me while doing that?
3-male_masturbating=angry,Don't get any on my clothes!
3-male_masturbating=horny,Wow! It's getting bigger the more you do that.
3-male_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
3-male_finished_masturbating=shy,Are you done? Good, now cover it up or something...
3-male_finished_masturbating=angry,That is so gross! I cant believe you just did that!
3-male_finished_masturbating=angry,That is so gross! EW! It went EVERYWHERE!
3-female_must_masturbate=happy,Someone lost before I even took much off? I'm amazing at this game!
3-female_must_masturbate=confident,Ha! You lose, ~name~ and I'm still in the game!
3-female_start_masturbating=confident,Enjoy your loss, loser!
3-female_start_masturbating=confident,Jeez! You really are eager aren't you?


3-female_masturbating=horny,You make it look so... fun...
3-female_masturbating=horny,Am I the only one affected by this? I'm not the only one... right?
3-female_masturbating=shy,This shouldnt be making me feel this weird. But I'll admit, it totally is.
3-female_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
#lost 4 items
4-male_must_masturbate=shy, Wow that sure was fast. You're really going to put on a show for us? I don't want to see.
4-male_must_masturbate=angry,You lost already!?
4-male_start_masturbating=shy,Do you really have to stare at me while doing that?
4-male_masturbating=angry,Don't get any on my clothes!
4-male_masturbating=horny,Wow! It's getting bigger the more you do that.
4-male_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
4-male_finished_masturbating=shy,Are you done? Good, now cover it up or something...
4-male_finished_masturbating=angry,That is so gross! I cant believe you just did that!
4-male_finished_masturbating=angry,That is so gross! EW! It went EVERYWHERE!
4-female_must_masturbate=confident,Ha! You lose, ~name~ and I'm still in the game!
4-female_start_masturbating=confident,Enjoy your loss, loser!
4-female_start_masturbating=confident,Jeez! You really are eager aren't you?


4-female_masturbating=horny,You make it look so... fun...
4-female_masturbating=horny,Am I the only one affected by this? I'm not the only one... right?
4-female_masturbating=shy,This shouldnt be making me feel this weird. But I'll admit, it totally is.
4-female_finished_masturbating=normal,That was quick, ~name~! You must like performing in front of an audience. 
#lost 5 items
5-male_must_masturbate=happy,Looks like you'll be getting to work before me!
5-male_start_masturbating=horny,Go on, ~name~. Show us how much of a player you really are!
5-male_masturbating=horny,Feel free to stare at me all you want while you do that, ~name~. 
5-male_finished_masturbating=horny, Wow that went everywhere!
5-female_must_masturbate=happy,Yaaaaaaaaaaaaayyyyyyyyy!
5-female_must_masturbate=happy,Ha! Look's like you're up ~name~. 
5-female_start_masturbating=confident,Enjoy your loss, loser!
5-female_start_masturbating=confident,Jeez! You really are eager aren't you?
5-female_masturbating=shy,Am I the only one affected by this? I'm not the only one, right?
5-female_masturbating=horny,R-relax ~name~ I'm not looking...
5-female_masturbating=horny,You make it look so... fun...
5-female_masturbating=horny,I bet that feels nice.
5-female_finished_masturbating=horny,Okay, can I take everything off so I can lose, please?
#lost 6 items
6-male_must_masturbate=happy,Looks like you'll be getting to work before me!
6-male_start_masturbating=horny,Go on, ~name~. Show us how much of a player you really are!
6-male_masturbating=horny,Feel free to stare at me all you want while you do that, ~name~. 
6-male_finished_masturbating=horny, Wow that went everywhere!
6-female_must_masturbate=happy,Yaaaaaaaaaaaaayyyyyyyyy!
6-female_must_masturbate=happy,Ha! Look's like you're up ~name~. 
6-female_start_masturbating=happy,Wow, you really seem to know what you're doing
6-female_start_masturbating=horny,Feel free to stare at me all you want while you do that, ~name~. 
6-female_masturbating=shy,Am I the only one affected by this? I'm not the only one, right?
6-female_masturbating=horny,R-relax ~name~ I'm not looking...
6-female_masturbating=horny,You make it look so... fun...
6-female_masturbating=horny,I bet that feels nice.
6-female_finished_masturbating=horny,Okay, can I take my panties off so I can lose, please?
#nude
-3-male_must_masturbate=happy,Yaaaaaaaaaaaaayyyyyyyyy!
-3-male_start_masturbating=horny,aww look at you!
-3-male_masturbating=horny,Let it cum, let it cum, let it cum!
-3-male_masturbating=horny,Cum for me, ~name~.
-3-male_masturbating=horny,Im already naked, so I cant really complain if you stare.
-3-male_masturbating=horny,Cum for your Ice Queen.
-3-male_finished_masturbating=horny,Let it cum, let it cum, let it cum!
-3-male_finished_masturbating=horny,Can I freeze some for later?
-3-male_finished_masturbating=horny,*Gasp* Sticky pudding!
-3-male_finished_masturbating=horny,A gift, for mee-ee?
-3-female_must_masturbate=happy,Yaaaaaaaaaaaaayyyyyyyyy!
-3-female_start_masturbating=happy,Wow, you really seem to know what you're doing
-3-female_start_masturbating=horny,Feel free to stare at me all you want while you do that, ~name~. 
-3-female_masturbating=happy, Aww you seem to be enjoying yourself
-3-female_finished_masturbating=horny,Can I help you clean up?
#masturbating
-2-male_must_masturbate=horny,Come over here and join me!
-2-male_start_masturbating=horny,Mmmm!
-2-male_start_masturbating=horny,Mmm... I feel more comfortable now that you're doing it as well.
-2-male_masturbating=happy,I love the thought of you stroking it over me.
-2-male_masturbating=horny,Stick it in me.
-2-male_masturbating=horny,Let it cum, let it cum, let it cum!
-2-male_masturbating=horny,Cum for me, ~name~.
-2-male_finished_masturbating=horny,Let it cum, let it cum, let it cum!
-2-male_finished_masturbating=horny,*Gasp* Sticky pudding!
-2-male_finished_masturbating=horny,Can I freeze some for later?
-2-male_finished_masturbating=horny,A gift, for mee-ee?
-2-female_must_masturbate=happy,Guess we'll be masturbating together!
-2-female_must_masturbate=horny,Come... and help me get off.
-2-female_start_masturbating=horny,Mmmm!
-2-female_masturbating=horny,keep stroking that pussy over me!
-2-female_finished_masturbating=horny,*Gasp* Sticky pudding!
#finished
-1-male_must_masturbate=horny,I know you've been waiting to beat that over me!
-1-male_start_masturbating=horny,I'm so flattered that you would do that over me.
-1-male_masturbating=horny,Come and stick that in me!
-1-male_masturbating=horny,Cum for your Ice Queen.
-1-male_finished_masturbating=horny,*Gasp* Sticky pudding!
-1-male_finished_masturbating=horny,We're both such a sticky mess!
-1-male_finished_masturbating=horny,Can I freeze some for later?
-1-male_finished_masturbating=horny,Let it cum, let it cum, let it cum!
-1-male_finished_masturbating=horny,Can I help you clean up?
-1-male_finished_masturbating=horny,A gift, for mee-ee?
-1-female_must_masturbate=happy,Yayyyyy!
-1-female_start_masturbating=horny,Can I help you?
-1-female_masturbating=horny,Woah you're so hot, can I please help?
-1-female_finished_masturbating=horny,Can I help you clean up?
-1-female_finished_masturbating=horny,*Gasp* Sticky pudding!
#masturbation
#these situations relate to when the character is masturbating
#these only come up in the relevant stages, so you don't need to include the stage numbers here
#just remember which stage is which when you make the images
start_masturbating=shy,Here I go!
must_masturbate_first=shy, I have to do what now?
must_masturbate=happy,It would be only fair if I had my turn!
masturbating=shy,I... love the attention...
masturbating=happy,Mmmmm...
heavy_masturbating=horny, I'm close to cumming...
finishing_masturbating=horny,Aah-choo!
finished_masturbating=horny,That almost felt as good as the time I merged with the Ice Wraith Xerses.
finished_masturbating=horny,That felt amazing!
game_over_defeat=happy,You truly are the winner, you got to see me cum and all.
game_over_victory=happy,I'm the greatest!
#victory lines. one for each stage.
0-game_over_victory=confident,No need to congratulate me all at once!
1-game_over_victory=happy,Aaww, I'll go easy next time.
2-game_over_victory=happy,I did it! I did it! I did it! Hurray!
3-game_over_victory=happy,I did it! I did it! I did it! Hurray!
4-game_over_victory=happy,I did it! I did it! I did it! Hurray!
5-game_over_victory=happy, I actually won? Awesome!
6-game_over_victory=horny,That was so much fun, can we go again?
-3-game_over_victory=horny,That was so much fun, can we go again?


